BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 04-05-2005, 02:30 PM   #1 (permalink)
New Member
 
Join Date: Mar 2005
Posts: 9
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 2.2 to 4.0 BES upgrade error

Please Login to Remove!

Hello all. I'm getting an error during the install process:

Error1316: A network error occurred whilr attempting to read from the file C:\winnt\Installer\Blackberry Enterprise Server.msi.

I click OK (the only option) and the install program closes. Any ideas regarding the cause/solution for this?

thanks!
Offline  
Old 04-07-2005, 06:26 PM   #2 (permalink)
dev
CrackBerry Addict
 
dev's Avatar
 
Join Date: Apr 2005
Location: Toronto
Model: 8800
Carrier: Rogers
Posts: 571
Post Thanks: 0
Thanked 2 Times in 2 Posts
Default Error during upgrade from 2.2 ->4.0

I just completed an upgrade for 2.2 -> 4.0 for BES domino. During the install of HF1 WindowsInstaller prompted for the blackberry enterprise server.msi file. I had to extract all the files from the BES executable and point to the "new" blackberry enterprise server.msi file. Loading of the 2nd HotFix (HF2) went with out any incident.
Maybe you need to expand the files and replace the "old" blackberry enterprise server msi file with the "4.0 version".
Let me know if this helps.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.